/* setExternalLinks - used to change rel=external to _blank on external links, so your code validates correctly under W3C standards */
function setExternalLinks() {
  var el_list = document.getElementsByTagName('A');
  for (i=0; i<el_list.length; i++) {
    if (el_list[i].getAttribute('rel') == 'external') {
      el_list[i].setAttribute('target', '_blank');
    }
  }
}

/* Checks the users version of Flash - calls external function DetectFlashVer
   returns true if version or higher is found, otherwise false */
function checkFlash (version) {
	return DetectFlashVer(version, 0, 0);
}

/* sfhover fix for ie6 - used for when hover is needed on li elements */
sfHover = function() {
		//get all elements within the navigation list
		var sfEls = document.getElementById("mainNav").getElementsByTagName("LI");
		//for each bind mouseover and mouseout events to add/remove class sfhover
		for (var i=0; i<sfEls.length; i++) {
			sfEls[i].onmouseover=function() {
				this.className+=" sfhover";
			}
			sfEls[i].onmouseout=function() {
				this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
			}
		}
}
if (window.attachEvent) window.attachEvent("onload", sfHover); //attach event onload


